import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { HttpModule, JsonpModule } from '@angular/http';
import {WizardTabComponent} from "./wizard-tab/wizard-tab.component";
import {TabbedWizardComponent} from "./tabbed-wizard/tabbed-wizard.component";
import {WizardEventService} from "./wizard-event-service";

@NgModule({
  imports: [
    CommonModule,
    HttpModule,
    JsonpModule
  ],
  providers: [WizardEventService],
  declarations: [WizardTabComponent, TabbedWizardComponent],
  exports: [WizardTabComponent, TabbedWizardComponent]
})
export class TabbedWizardModule { }
